ion-card {
  padding: 0 0 var(--feed-item-spacing) 0;
  margin: 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  padding: 0;
}

ion-card-header {
  padding: 0;
}

.card-title {
  height: 1.25rem;
  border-radius: var(--card-corner-radius);
}

.image-container {
  height: 23rem;
  width: 4000px;
  aspect-ratio: 16/9;
  margin-top: -1rem;
  padding-bottom: var(--card-text-spacing);
}

.rounded-image {
  min-height: 100%;
}
